/* 大外框、各頁內容 */
body.is-static {
    min-width: 1200px;
    background: #353535;
}

.page-layout {
    background: url('../images/container_bg_xy.jpg') 0 0 repeat;
}

.page-container {
    background: url('../images/container_bg_xy.jpg') repeat;
}

.first .page-container {
    background: transparent;
}

.page-body {
    margin: 0 auto;
    padding: 40px 120px;
    width: 960px;
    background: url('../images/container_page_y.jpg') 50% 0 repeat-y;
}

.first .page-body {
    padding: 0;
    width: 100%;
    background: #13161B url('../images/bg02.jpg') 50% 700px no-repeat;
}

.casino .page-body {
    padding-top: 0;
}

.promotion .page-body {
    padding: 40px 50px;
    width: 1100px;
}

.advertise .page-body {
    display: flex;
    width: 1036px;
}

/* header */
.header {
    position: relative;
    margin-bottom: 175px;
    min-width: 1200px;
    min-height: 146px;
    z-index: 700;
}

.first .header {
    margin: 0;
}

.header .fixed {
    width: 100%;
    min-width: 1200px;
}

.header-bg {
    background: url('../images/header_bg01.jpg') 0 0 repeat-x;
}

.header-top {
    display: flex;
    margin: 0 auto;
    width: 1200px;
    justify-content: space-between;
}

/* logo */
.header-logo {
    width: 202px;
    height: 96px;
}

.header-top-right {
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
}

/* 語系樣式 */
.lang-wrap {
    padding-top: 7px;
}

/* 自訂連結 */
.top-link-wrap {
    padding-right: 25px;
    max-width: 890px;
    color: #858585;
    overflow: hidden;
}

.top-link-wrap a {
    margin: 0 4px;
    height: 36px;
    line-height: 36px;
    color: inherit;
    font-size: 13px;
    transition: color 0.3s;
}

.top-link-wrap .ele-custom-link a:hover {
    color: #FFF !important;
}

.top-link-wrap .ele-custom-link-line {
    margin: 0 8px 0 9px;
    font-size: 13px;
}

/* 導覽列 */
.mainnav-wrap {
    width: 943px;
    height: 60px;
    background-color: #0373E1;
    padding: 0 20px 0 35px;
}

.ele-navbar-hot {
    bottom: 38px;
    left: 76px;
}

.ele-navbar-title {
    margin: 0 6px 0 30px;
    padding: 0 6px;
    width: 56px;
    height: 60px;
    line-height: 60px;
    font-size: 14px;
    color: #B7D0E8;
    transition: color 0.3s;
}

.ele-navbar-link-wrap:first-child .ele-navbar-title {
    margin-left: 26px;
    width: 32px;
}

.ele-navbar-link:hover .ele-navbar-title,
.ele-navbar-link.active .ele-navbar-title {
    color: #FFF !important;
}

.ele-morenav {
    right: 6px;
    bottom: 22px;
    width: 15px;
    height: 18px;
    background: url('../images/sub.png') 0 0 no-repeat;
}

.header-middle-wrap {
    background: url('../images/header_bg03.jpg') 0 0 repeat-x;
}

.header-middle {
    margin: 0 auto;
    display: flex;
    width: 1200px;
    height: 50px;
    justify-content: flex-end;
    align-items: center;
}

/* 登入 */
.login-wrap {
    margin-left: auto;
}

.login-left {
    display: flex;
}

.login-left .ele-login-unit {
    margin-left: 8px;
    border: 1px solid #4E4E4D;
    border-radius: 3px;
    width: 194px;
    height: 31px;
    line-height: 34px;
    background: transparent;
}

.login-left .ele-login-unit::before {
    content: '';
    position: absolute;
    border-radius: 1px;
    width: 31px;
    height: 31px;
    background: #4E4E4D url('../images/input_bg01.png') 8px 50% no-repeat;
}

.login-left .ele-login-unit-password::before {
    background: #4E4E4D url('../images/input_bg02.png') 50% 8px no-repeat;
}

.login-left .ele-login-input {
    padding-left: 38px;
    width: 140px;
    color: #FFF;
    font-size: 14px;
}

.ele-login-unit-account .ele-login-input {
    width: 160px;
}

.login-left .ele-login-placeholder,
.login-left .ele-acc-unicode {
    line-height: 33px;
    color: #686868;
    font-size: 14px;
}

.login-left .ele-login-placeholder {
    left: 40px;
}

.login-left .ele-acc-unicode {
    right: 4px;
}

.login-left .ele-show-password {
    top: 10px;
    right: 36px;
}

.login-left .ele-forget-pw {
    top: 7px;
    right: 10px;
    border-radius: 100%;
    width: 18px;
    height: 18px;
    line-height: 18px;
    color: #8E8E8E;
    background: #686868;
    font-size: 14px;
    text-align: center;
}

.login-left .ele-forget-pw:hover {
    color: #AAA;
    opacity: 0.9;
}

.login-left .ele-login-submit {
    margin-left: 10px;
    border-radius: 3px;
    border: 1px solid #0473E1;
    width: 91px;
    height: 33px;
    line-height: 33px;
    background: #1E1E1E;
    text-align: center;
    font-size: 13px;
    color: #0473E1;
}

.login-left .ele-join-btn {
    margin-left: 9px;
    border-radius: 3px;
    border: 1px solid #0473E1;
    width: 89px;
    height: 31px;
    line-height: 33px;
    background: #0473E1;
    text-align: center;
    font-size: 13px;
    color: #FFF;
}

.login-left .ele-join-btn:hover,
.login-left .ele-login-submit:hover {
    opacity: 0.9;
}

/* 登入後 */
.mem-info {
    padding-top: 3px;
}

.mem-info .ele-meminfo {
    display: inline-block;
    padding-right: 4px;
    color: #AAA;
}

.mem-info .ele-meminfo-name strong {
    padding-right: 8px;
}

.mem-info .ele-balance-wrap .fa-icon {
    width: 10px;
    height: 12px;
    color: #AAA;
}

/* 加號展開 */
.ele-balance-item-wrap {
    background: #FBF3E6;
}

.ele-balance-item-wrap .ele-balance-item {
    border: 1px solid #FBF3E6;
}

.ele-balance-item-wrap .ele-balance {
    color: #353542;
}

.ele-balance-item-wrap span {
    color: inherit;
}

.ele-balance-item-wrap .ele-balance-tool {
    background: #4D4D4D;
}

.ele-balance-item-wrap .ele-balance-tool a {
    color: #EEE;
    background-color: #2D2D2D;
}

.ele-balance-item-wrap .ele-balance-tool a:hover {
    background: #202020;
}

/* 會員選單 */
.SU-Menual {
    display: flex;
    margin-left: 24px;
    padding-top: 1px;
    color: #AAA;
}

.SU-Menual li {
    display: inline-block;
}

.SU-Menual a {
    transition: color 0.2s;
}

.SU-Menual a:hover {
    color: #FFF;
}

.SU-Menual .divider {
    margin: 0 6px;
}

.SU-Menual li:last-child .divider {
    margin: 0 2px 0 6px;
}

/* 輪播 */
.ad-wrap {
    position: relative;
    height: 700px;
    overflow: hidden;
}

.ele-slideshow-wrap {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.ele-slideshow-wrap .ele-slideshow-control-wrap {
    bottom: 21px;
}

.ele-slideshow-nav a {
    margin: 0 13px 0 3px;
    background-color: #FFF;
    width: 34px;
    height: 6px;
}

.ele-slideshow-nav a.active,
.ele-slideshow-nav a:hover {
    background-color: #87704D;
}

.ad-wrap .ele-slideshow-arrow {
    top: 367px;
    width: 90px;
    height: 90px;
}

.ad-wrap .ele-slideshow-arrow-left {
    left: 270px;
}

.ad-wrap .ele-slideshow-arrow-right {
    right: 270px;
}

.ad-wrap .ele-slideshow-arrow-left i,
.ad-wrap .ele-slideshow-arrow-right i {
    width: 90px;
    height: 90px;
    background: url('../images/slider_arrow.png') 0 0 no-repeat;
    transition: opacity 0.3s;
}

.ad-wrap .ele-slideshow-arrow-right i {
    background-position-y: 100%;
}

.ad-wrap .ele-slideshow-arrow-left i:hover,
.ad-wrap .ele-slideshow-arrow-right i:hover {
    opacity: 0.7;
}

/* 最新消息 */
.news-wrap {
    position: relative;
    display: flex;
    margin: 0 auto;
    padding-left: 100px;
    width: 1100px;
    height: 65px;
    background: url('../images/container_page_top.jpg') 50% 0 no-repeat;
    color: #DDD;
    font-size: 15px;
}

.first .news-wrap {
    height: 64px;
    background: transparent;
    font-size: 14px;
}

.news-title,
.news-item {
    height: 64px;
    line-height: 64px;
}

.news-title {
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 93px;
    height: 90px;
    z-index: 100;
}

.first .news-title {
    bottom: 0;
}

.news-item {
    width: 1080px;
    color: #DDD;
    font-size: 15px;
}

.first .news-item {
    width: 885px;
}

/* banner */
.banner-wrap {
    height: 200px;
}

/* 首頁遊戲圖 */
.first-game-wrap {
    margin: 0 auto;
    padding: 208px 0 95px;
    width: 1200px;
}

.first-game-wrap .ele-firstgame-intro {
    margin-right: 50px;
}

.first-game-wrap .ele-firstgame-intro:last-child {
    margin-right: 0;
}

.first-mobile-warp {
    background: url('../images/bg03_x.jpg') 50% 0 repeat-x;
}

.first-mobile-content {
    margin: 0 auto;
    width: 1200px;
    height: 332px;
}

.first-mobile-content .btn-bg {
    float: right;
    margin: 33px 23px 0 0;
    width: 488px;
    height: 278px;
}

.first-mobile-content .btn {
    display: block;
    margin: 232px 0 0 266px;
    width: 158px;
    height: 34px;
}

.first-mobile-content .btn:hover {
    background-position-y: 100%;
}

.first-mobile-content::after {
    content: '';
    float: right;
    margin: 26px 39px 0 0;
    width: 343px;
    height: 306px;
    background: url('../images/first_mobile_img.png') 0 0 no-repeat;
}

/* footer */
.page-footer {
    background: url('../images/footer_bg_x.png') 50% 0 repeat-x;
}

.footer {
    margin: 0 auto;
    width: 1200px;
    min-height: 457px;
    background: url('../images/footer_bg.png') 50% 100% no-repeat;

    align-items: center;
}

.footer-top {
    padding-top: 30px;
    min-height: 96px;
    text-align: center;
    box-sizing: border-box;
}

.footer-top-list {
    display: inline-block;
    margin-top: 4px;
    padding: 1px 0 0 58px;
    width: 238px;
    min-height: 46px;
    background: url('../images/footer_icon01.png') 3px 0 no-repeat;
    font-size: 15px;
    color: #FFF;
    text-align: left;
    vertical-align: top;
}

.footer-top-list a:hover {
    text-decoration: underline;
}

.footer-top-list2 {
    margin: 0;
    width: 200px;
    height: 50px;
}

.footer-top-list2:hover {
    background-position-y: -50px;
}

.footer-top-list span {
    color: #66B3FF;
}

.footer-top-list .ele-common-link {
    overflow: hidden;
    white-space: nowrap;
    margin-top: 6px;
}

.footer-center {
    margin: 0 auto;
    border-bottom: 1px solid #404040;
    padding-top: 40px;
    width: 1000px;
    height: 130px;
    line-height: 30px;
    color: #AAA;
    text-align: center;
    box-sizing: border-box;
    font-size: 13px;
}

.footer-icon-warp {
    display: flex;
    padding: 40px 0 0 100px;
    width: 1100px;
}

.footer-icon-warp::after {
    content: '';
    margin-left: 52px;
    width: 650px;
    height: 50px;
    background: url('../images/footer_img.png') 0 0 no-repeat;
}

.browser-logo {
    display: block;
    margin: 9px 0 0 152px;
    width: 152px;
    height: 41px;
    background: url('../images/gray.png') 0 0 no-repeat;
    background-size: contain;
}

.copyright,
.footer-info {
    line-height: 28px;
    color: #6F6F6F;
    text-align: center;
    font-size: 13px;
}

.article-menu {
    margin: 58px 0 9px;
    text-align: center;
}

.article-menu ul {
    display: inline-block;
}

.article-menu li {
    font-size: 13px;
    color: #6F6F6F;
}

.article-menu a {
    color: inherit;
}

.article-menu span {
    margin: 0 8px;
    color: #6F6F6F;
    font-size: 16px;
}

.article-menu a:hover {
    color: #FFF !important;
}

/* 文案頁-左側選單 */
.page-sidebar {
    width: 240px;
}

.sidemenu-body {
    padding-top: 168px;
}

.sidemenu li {
    border-bottom: 1px dotted #404040;
}

.sidemenu li a {
    padding: 0 6px;
    height: 58px;
    line-height: 60px;
    color: #696969;
    font-size: 15px;
    text-indent: 36px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.sidemenu li.active a,
.sidemenu li:hover a {
    color: #FFF;
}

/* 文案頁-右側 */
.article-wrap {
    margin-left: 77px;
    width: 700px;
    color: #A6A6A6;
    font-size: 14px;
}

.joinmember .ele-join-member-wrap,
.joinagent .ele-join-agent-wrap {
    width: 700px;
}

.article-wrap .case-article-title {
    margin: 4px 0 29px;
    color: #FFF;
}

/* 頁籤 */
.advertise ul.mtab-menual {
    padding-bottom: 10px;
    border-bottom: 1px dotted #404040;
}

.advertise ul.mtab-menual li {
    display: inline-block;
    margin-right: 5px;
    padding: 0 10px;
    height: 25px;
    line-height: 25px;
    color: #696969;
    cursor: pointer;
    transition: background-color 0.4s;
    list-style: none;
}

.advertise ul.mtab-menual li:hover,
.advertise ul.mtab-menual li.mtab {
    color: #FFF;
}

/* page-wrap */
.page-wrap {
    background: url('../images/title_welcome.jpg?v=3') 50% 146px no-repeat;
}

.card .page-wrap {
    background: url('../images/title_card.jpg?v=3') 50% 146px no-repeat;
}

.live .page-wrap {
    background: url('../images/title_live.jpg?v=3') 50% 146px no-repeat;
}

.sport .page-wrap {
    background: url('../images/title_sports.jpg?v=3') 50% 146px no-repeat;
}

.lottery .page-wrap {
    background: url('../images/title_lottery.jpg?v=3') 50% 146px no-repeat;
}

.casino .page-wrap {
    background: url('../images/title_game.jpg?v=3') 50% 146px no-repeat;
}

.memberexclusive .page-wrap,
.promotion .page-wrap {
    background: url('../images/title_memberexclusiveii.jpg?v=3') 50% 146px no-repeat;
}

.first-game-wrap {
    background: url('../images/first_game_title.png?v=3') 50% 20px no-repeat;
}

.news-title {
    background: url('../images/news_bg.png?v=3') 50% 0 no-repeat;
}

.first-mobile-content {
    background: url('../images/first_mobile_title.jpg?v=3') 0 0 no-repeat;
}

.first-mobile-content .btn-bg {
    background: url('../images/first_mobile_txt.png?v=3') 0 0 no-repeat;
}

.first-mobile-content .btn {
    background: url('../images/first_btn_download.png?v=3') 0 0 no-repeat;
}

.footer-top-list2 {
    background: url('../images/btn_service.png?v=3') 0 0 no-repeat;
}

.sidemenu-body {
    background: url('../images/sidebar_top.png?v=3') 0 10px no-repeat;
}